<div class="plant-image-block-edit">
    <div ngf-drop ngf-select ng-model="files" class="drop-box" ngf-drag-over-class="'dragover'" ngf-multiple="true" ngf-allow-dir="true"
        accept="image/*" ngf-pattern="'image/*'">Drop images here or click to upload</div>
    <div ngf-no-file-drop>File Drag/Drop is not supported for this browser</div>
    <ul dnd-list="images" dnd-external-sources="true" class="edit-images-thumbs-holder">
        <li ng-repeat="image in images | filter:{status: '!deleted'}" ng-class="{'thumb-container': true}" dnd-draggable="image" dnd-moved="deleteImage($index, false);" dnd-effect-allowed="copyMove">
            <img ng-click="previewImage(image, image.preview_url, $event) " ng-show="image.preview_url!==undefined && image.preview_url!==null " class="img-center-cropped-100-100" ng-src="{{getPreviewUrl(image)}}"></img>
            <span ng-if="image.status==='uploading' ">Uploading {{image.progress}}%</span>
            <md-button ng-if="image.status!=='uploading' " class="button-delete md-fab md-mini " aria-label="Delete ">
                <md-icon md-font-icon="material-icons " ng-click="deleteImage($index) ">delete</md-icon>
            </md-button>
            <div><span class="thumb-time-label">{{getCreatedDateFormatted(image.created_at)}}</span></div>
        </li>
    </ul>
</div>